PERTALIFE - Bug #906

[HR-PMS] Menu Import Performance Data
02/17/2022 05:04 PM - Kezia Pawitra Yulianti

Status: Closed
Priority: Immediate
Assignee: Mega Yunita
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

02/17/2022
10/04/2022
0%

0.00 hour
7.00 hours

Description
Dear Developer,

mohon bantuannya untuk dapat membuatkan fitur dan fungsi untuk import Master Data Performance yang ada di tabel sbb:

1. PHRPAQ047
2. PHRPAO0048
3. PHRPAO0049
4. PHRPAOQO51

Saat ini baru ada menunya saja, saat di klik tidak ada respon apapun (MenulD PMO04)

Jika ada yg mau didiskusikan silahkan ya
Terima kasih

History

#1 - 02/17/2022 05:04 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 03/01/2022 01:04 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Kezia Pawitra Yulianti

update dll dataelement api 2

#3 - 03/01/2022 02:56 PM - Kezia Pawitra Yulianti
- Status changed from QA Test to Revise
- Assignee changed from Kezia Pawitra Yulianti to Saswanto Tampan

ini buat yg export yaa?
Tks

#4 - 03/01/2022 04:26 PM - Saswanto Tampan
- Status changed from Revise to QA Test

- Assignee changed from Saswanto Tampan to Kezia Pawitra Yulianti

SETING SDATATABLEFIELD

#5 - 08/30/2022 09:01 AM - Kezia Pawitra Yulianti
- Due date changed from 02/25/2022 to 09/02/2022

- Assignee changed from Kezia Pawitra Yulianti to Mega Yunita

#6 - 09/05/2022 02:35 PM - Fiona Avangeline Jonathan
- Status changed from QA Test to Assigned

- Assignee changed from Mega Yunita to Saswanto Tampan

Mang Wanto,

03/14/2025

1/2




Mohon dibantu untuk menu import performance data di pertalife masih belum jalan.

Terima kasih.

#7 - 10/03/2022 02:02 PM - Kezia Pawitra Yulianti
- Due date changed from 09/02/2022 to 10/04/2022

- Priority changed from Urgent to Immediate

dear mang Wanto,
minta tolong ya untuk task ini, besok rabu rencananya akan UAT
Tks

#8 - 10/05/2022 05:16 PM - Mega Yunita

- Assignee changed from Saswanto Tampan to M Azid Wahyudi

#9 - 10/06/2022 01:45 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Mega Yunita

dear mega udah bisa di test ya

package :

create Ul menu :

C:\ClientApp\2210 PERTALIFE\UI\Pages

- uploadMDPMS.html

- uploadMDPMS.js

C:\ClientApp\2210 PERTALIFE\U\app\view\masterdata
- ViewUploadMDPMS

dil :

API 1
MinovalS.MinovaES.Data.Element.dll
makasih

#10 - 10/07/2022 11:21 AM - Mega Yunita

Sudah bisa, terimakasih

#11 - 10/07/2022 11:21 AM - Mega Yunita
- Tracker changed from Feature to Bug

- Status changed from QA Test to Closed

03/14/2025
